apiVersion: v1
data:
  reference-values.json: |
    [
    ]
kind: ConfigMap
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","data":{"reference-values.json":"[\n]\n"},"kind":"ConfigMap","metadata":{"annotations":{},"name":"rvps-reference-values","namespace":"trustee-operator-system"}}
  creationTimestamp: "2024-12-04T19:28:38Z"
  name: rvps-reference-values
  namespace: trustee-operator-system
  resourceVersion: "148831"
  uid: aae42ee4-56f7-4359-ac3a-ab91491885e6
